﻿

@media (max-width: 1400px) {

    .card-header .col-md-3, .card-header .col-md-4, .card-header .col-md-5 {
        width: 100% !important;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .card-header .btn.btn-icon.btn-sm, .card-header .btn-group-sm > .btn.btn-icon {
        height: calc(1.35em + 1.1rem + 2px);
        width: calc(1.35em + 1.1rem + 2px);
        margin-top: 0px;
    }

    .card-header.btn-sm, .card-header .btn-group-sm > .btn {
        font-size: 12px !important;
    }
 
}

@media (min-width: 1400px) and (max-width: 1600px) {

    .card-header .btn-sm, .card-header .btn-group-sm > .btn {
        font-size: 8px;
    }

   .card-header .btn.btn-icon.btn-sm, .card-header .btn-group-sm > .btn.btn-icon {
       width: 14px;
       height: 14px;
       margin-top: 8px;
   }
}

@media (max-width: 550px) {
    .mobile-hidden {
        display: none !important;
    }
    .modal-dialog {
        width: 100% !important;
    }
    .control-label {
        float: left !important;
        width: 100%;
    }
    .rec-header .col-md-8, .rec-header .col-md-4 {
        text-align: center !important;
        margin-top: 10px !important;
    }
    
    .rec-header .col-md-8 .rec-header-item, .rec-header .col-md-4 .rec-header-item {
        display: inline-block !important;
        margin: 0 auto !important;
        float: none !important;
    }
}


@media (max-height: 740px) and (min-width: 992px) {

  /*  .aside .aside-menu .menu-nav > .menu-item > .menu-link {
        height: 60px;
    }

        .aside .aside-menu .menu-nav > .menu-item > .menu-link .menu-text {
            font-size: 12px;
            font-weight: 500;
        }*/

    .menu-icon, .menu-link > i.fa {
        color: #c7d4dc !important;
        font-size: 20px;
    }
}


@media (min-width: 992px) {
 /*   .aside .aside-menu .menu-nav > .menu-item > .menu-link { 
        width: 120px;      
    }*/
}
@media (max-width: 425px) {
    .offcanvas-mobile {
        width: auto !important;
    }
}